<% if(!user) { %>
    <p>Hello and Welcome to our website. Please <a href="/login">Login </a>to enjoy more</p>
<% } else { %>
    <p>Hello <%= user.username %>, Please view your <a href="/profile">Profile here</a></p>
<% } %>